#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-DuWJ4s8IvOhEPPJWACPENT-dns-internal
key:                  dns-4.0.1-DuWJ4s8IvOhEPPJWACPENT-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  ee036bc180a45b45a3acaa2e614f41ee
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-DuWJ4s8IvOhEPPJWACPENT-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB
    auto-update-0.1.6-1vXBPdyw2zCFDllU99w1qS base-4.14.1.0
    base16-bytestring-1.0.1.0-JclBqFMO1eX94FYTHG5WbF
    base64-bytestring-1.2.0.1-LSGBjcCPG61N7rhXbNth1
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    hourglass-0.2.12-GSg92iXwCG6JrFZBC0pmB3
    iproute-1.7.11-Fk6MSfoGMWZK5P8xA21ykT mtl-2.2.2
    network-3.1.2.1-DRWh3PXxLpgEA96GNEGjqt
    psqueues-0.2.7.2-3ctjbSl2ASRG6fAE56EwNd

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-AsxAsYGHbTwC3jHzVFFLEf
key:                  dns-4.0.1-AsxAsYGHbTwC3jHzVFFLEf
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  63c3d8ac2c755b439b24641138076f1e
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-AsxAsYGHbTwC3jHzVFFLEf
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB
    auto-update-0.1.6-1vXBPdyw2zCFDllU99w1qS base-4.14.1.0
    base16-bytestring-1.0.1.0-JclBqFMO1eX94FYTHG5WbF
    base64-bytestring-1.2.0.1-LSGBjcCPG61N7rhXbNth1
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    dns-4.0.1-DuWJ4s8IvOhEPPJWACPENT-dns-internal
    hourglass-0.2.12-GSg92iXwCG6JrFZBC0pmB3
    iproute-1.7.11-Fk6MSfoGMWZK5P8xA21ykT mtl-2.2.2
    network-3.1.2.1-DRWh3PXxLpgEA96GNEGjqt
    psqueues-0.2.7.2-3ctjbSl2ASRG6fAE56EwNd

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

